@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=5b44f4b1-e97a-4341-a550-b0e3ca0b1c55");
@font-face{
font-family:"Gill Sans W01 Bold";
src:url("Fonts/1a6dec8e-26f9-4243-8495-835709538f92.eot?iefix") format("eot");}
@font-face{
font-family:"Gill Sans W01 Bold";
src:url("Fonts/1a6dec8e-26f9-4243-8495-835709538f92.eot?iefix");
src:url("Fonts/f05272f9-83e3-4de6-8423-5d57f730c87b.woff") format("woff"),url("Fonts/33f5d8d9-105f-4a49-9351-74ecae7f4a49.ttf") format("truetype"),url("Fonts/b56150eb-5caa-4385-b907-373e97ddb2ff.svg#b56150eb-5caa-4385-b907-373e97ddb2ff") format("svg");
}
@font-face{
font-family:"Gill Sans W02 Book";
src:url("Fonts/6efe345d-4b88-45ff-90f5-1fb70d4b4deb.eot?iefix") format("eot");}
@font-face{
font-family:"Gill Sans W02 Book";
src:url("Fonts/6efe345d-4b88-45ff-90f5-1fb70d4b4deb.eot?iefix");
src:url("Fonts/b339f8b1-83c4-4d59-a906-287c56041789.woff") format("woff"),url("Fonts/b93e2648-316c-4deb-9501-a381538a74cc.ttf") format("truetype"),url("Fonts/cc079d01-f4ac-41d3-aa80-acc6f30d3153.svg#cc079d01-f4ac-41d3-aa80-acc6f30d3153") format("svg");
}
@font-face{
font-family:"GillSansW02-BookItalic";
src:url("Fonts/c4af46a4-a0ab-4557-8fac-0958b49067e8.eot?iefix") format("eot");}
@font-face{
font-family:"GillSansW02-BookItalic";
src:url("Fonts/c4af46a4-a0ab-4557-8fac-0958b49067e8.eot?iefix");
src:url("Fonts/d34097cd-64b6-46ec-be99-c7eec719c966.woff") format("woff"),url("Fonts/525ae5d1-86cd-4519-92af-14dcb7df1e17.ttf") format("truetype"),url("Fonts/bcc02464-4c43-411f-b01d-aab956f4ddba.svg#bcc02464-4c43-411f-b01d-aab956f4ddba") format("svg");
}
@font-face{
font-family:"PMNCaeciliaW01-55Roman";
src:url("Fonts/e9938f19-f9be-4b47-9f5a-c3441c7b84a2.eot?iefix") format("eot");}
@font-face{
font-family:"PMNCaeciliaW01-55Roman";
src:url("Fonts/e9938f19-f9be-4b47-9f5a-c3441c7b84a2.eot?iefix");
src:url("Fonts/57d0d8b3-dd92-4639-bc73-f54734f54f3d.woff") format("woff"),url("Fonts/e8f97b23-e117-4d0a-abc8-4a6112d9794f.ttf") format("truetype"),url("Fonts/f97046a6-1405-40e5-80e8-282eccce10b8.svg#f97046a6-1405-40e5-80e8-282eccce10b8") format("svg");
}
#ddp{display:none}
img{border:0}
html,body{height:100%;margin:0;padding:0;background:gray;font-family:Gill Sans W02 Book;font-size:14pt;background:#000033;line-height:18pt}
html{overflow-y:scroll;position:relative}
#outer{margin:auto;width:100%;max-width:836px;min-height:100%;background:url(../grafiek/schaduw.png) repeat-y;position:relative;z-index:10}
#inner{width:768px;margin:auto;background:#D31B5B;min-height:100%;position:relative;padding-top:38px}
td{vertical-align:top}
strong, b{font-family:Gill Sans W01 Bold;font-weight:normal}
em, i{font-family:GillSansW02-BookItalic;font-style:normal}
a{color:#CC0000 }
#menu{height:38px;line-height:38px;background:#000033;font-size:16pt;position:absolute;top:0px;left:0;z-index:99;width:768px;width:100%;border-collapse:collapse;text-transform:lowercase}
#menu a{color:white;text-decoration:none}
#menu td{text-align:center;padding:0 2px;margin:0;}
#menu td.selected,#menu td:hover{background:white;}
#menu td.selected a,#menu td:hover a{color:#000033;}
#logo{display:block;background:#CC0000 url(../grafiek/kop.png);height:170px;border-top:2px solid white;border-bottom:0}
#logo span{display:none}
h1,h2{clear:both;margin:0;line-height:40px;padding:5px 30px;background:#FF6600;border:2px solid white;border-left:0;border-right:0;color:white;font-family:PMNCaeciliaW01-55Roman;font-weight:normal;font-size:34px}
h2{line-height:30px;background:#9D1D5F;font-size:24px}

#intro{background:#9D1D5F;color:white;padding:20px 30px;border-bottom:2px solid white;}
#intro p{margin:0;padding:0}
#footer{background:#D31B5B;color:white}

.tekst{background:white;color:black;}
#meertekst{background:white;color:black;clear:both;border-bottom:2px solid white;overflow:hidden}
#meertekst p, #meertekst table,  #meertekst ul{font-size:12pt;margin:0;margin:20px 30px 17px 30px}
iframe, object, embed, video{margin:30px}
#meertekst table{max-width:690px; border-collapse:collapse}
#meertekst td{padding:3px 10px; border:1px solid silver}
#meertekst td p{margin:0;padding:0}
#meertekst .intro p, #meertekst .intro ul{font-size:14pt;}

.intro img{display:none;}

#meertekst form td{border:0;padding-left:0}

#meertekst ul{margin-left:0;list-style:square}

.beeld{float:right;margin-left:20px;width:325px;}
p .beeld{float:right;margin-left:20px;width:325px;margin-top:-20px;margin-right:-30px}

.tekst{background:white;overflow:hidden}
.tekst p{margin:20px 30px}

.ruimte{background:white;height:50px}

.archief{background:white;padding: 0 30px 30px 30px;text-align:right}

.balk{color:white;text-decoration:none;display:block;height:65px;padding:25px 10px 10px 10px;overflow:hidden;border-top:2px solid white;line-height:24px;background:url(../grafiek/pijltje.png) no-repeat 720px center}

.balk span{float:left;width:105px;height:100px;margin:-25px 10px 0 -15px;background:gray;background-size:100px 100px;background-repeat:no-repeat;background-position:5px 0}
.balk em{display:block;margin-top:-15px;margin-left:100px}

.balk2{border-top:0;border-bottom:2px solid white;line-height:24px;background:url(../grafiek/pijltje2.png) no-repeat 30px center;padding-left:80px;padding-right:0}
.balk2 span{float:right;width:100px;height:100px;margin:-25px 0px 10px -15px;background-position:0px 0;}

.balk.b1, h2:nth-of-type(1), h2:nth-of-type(5){background-color:#FF0000}
.balk.b2, h2:nth-of-type(2), h2:nth-of-type(6){background-color:#FF6600}
.balk.b3, h2:nth-of-type(3), h2:nth-of-type(7){background-color:#9D1D5F}
.balk.b4, h2:nth-of-type(4), h2:nth-of-type(8){background-color:#CC0000}
.balk.b1 {background-color:#FF0000}
.balk.b2 {background-color:#FF6600}
.balk.b3 {background-color:#9D1D5F}
.balk.b4, .balk.b0 {background-color:#CC0000}
h2.data{border-top:0;background-color:#9D1D5F}
h2.data em{float:right}

#ganaar{position:absolute;right:30px;margin-top:-80px;color:white;font-size:12pt;text-align:right}
#ganaar select{font-size:12pt;font-family:inherit}

#delen{height:16px;padding:20px 30px;overflow:hidden;background:white}
#delen.absoluut{padding-top:4px;position:absolute;margin-top:-40px;}

hr{clear:both; margin:0;padding:0;visibility:hidden;height:0;border:0}

.etalage{width:384px;height:290px;overflow:hidden;float:left;background:white}
.etalage a{display:block;text-decoration:none;color:white;background:silver;position:relative;height:225px;width:384px}
.etalage strong{display:block;position:absolute;left:0;bottom:0;line-height:45px;height:45px;padding:0 30px;width:324px;background:#000033;background:rgba(0,0,51,0.55);font-family:PMNCaeciliaW01-55Roman;font-weight:normal;font-size:21px}
.etalage p{padding:0;margin:7px 20px 0 30px;line-height:24px}

#footer div{width:200px;float:left;margin: 30px 0 30px 55px;font-size:16px;}
#footer #adres{width:150px}
#footer a{text-decoration:none;color:white;display:block;margin-left:-25px;padding-left:25px;background-repeat:no-repeat}
#footer em{font-style:normal;color:#F5B8CD;}
#footer p{padding:0;margin:10px 0}
#locatie{background-image:url(/grafiek/locatie.png)}
#twitter{background-image:url(/grafiek/twitter.png)}
#facebook{background-image:url(/grafiek/facebook.png)}

#fancybox-overlay {background:#000033 !important}

.fancybox-title{font-family:inherit !important;font-size:12pt !important}

.fancybox-nav {width: 60px !important;}

.fancybox-nav span { visibility: visible !important; opacity: 1 !important; }

.fancybox-next { right: -55px !important; }

.fancybox-prev {left: -55px !important; }

#fotoform{margin:30px;font-size:20px; }
#fotoform input, #fotoform select,#fotoform button{font-size:16pt;font-family:inherit;margin-right:10px;min-width:130px}
#fotoform input.breed, #zoekterm{width:300px; -webkit-appearance:none;}
#fotoform input.breed, #zoekterm, #fotoform select{border:1px solid silver}

#fotoform{text-align:center}
#zoekterm{margin:0;width:180px;}
#zoektermwrap{float:right;}
#categorie{float:left;width:180px}


#fotoresult, #topstukken, #gallery{padding:5px;line-height:0;}
#fotoresult a, #topstukken a, #gallery a{border:0;display:inline-block;width:141px;height:141px;margin:5px;text-decoration:none;background-position:center;background-repeat:no-repeat;background-size: cover;background-color:silver;}

#fotoresult a span, #topstukken a span, #gallery a span{display:none}

#nummertjes{text-align:center;padding:10px 0;background:#CC0000;color:white; font-size:14pt}
#nummertjes a{display:inline-block;width:25px;height:25px;line-height:25px;color:#CC0000;background:white;margin-right:1px;text-align:center;text-decoration:none}
#nummertjes a.currentpage{background:#CC0000;color:white}

#tagcloud{padding:30px;text-align:center;font-family:Gill Sans W01 Bold;}
#tagcloud a{text-decoration:none}
#tagcloud a:hover{text-decoration:underline}

#placeholder{position:absolute;margin-left:5px;color:gray;}
#jaarspan{position:absolute;text-align:center;width:100%;;left:0;top:0;margin-top:-17px;color:gray}
#reset{display:none;position:absolute;color:white;cursor:pointer;right:20px;padding:10px;text-decoration:underline;}

#tooltip{z-index:999;position:absolute;display:none;background:black;background:rgba(0,0,0,0.75);color:white;padding:7px;margin:15px;max-width:200px;font-size:11pt;line-height:14pt}

#map_tooltip{z-index:1000 !important; font-size:14pt !important;border-radius:0 !important; border:0 !important; background:#FF6600 !important; color:white !important}

#achtergrond{position:fixed;top:0;left:0;height:100%;width:100%;z-index:0;opacity:0;background-position:center;background-repeat:no-repeat;background-size: cover;}

#achtergrond, #full{
	opacity:0;
  -webkit-transition-duration: 1.5s;
     -moz-transition-duration: 1.5s;
          transition-duration: 1.5s;
  -webkit-transition-property: opacity;
     -moz-transition-property: opacity;
          transition-property: opacity;
}

#full{position:absolute;position:fixed;right:5px;top:5px;width:32px;height:32px;cursor:pointer;background-image:url(/grafiek/full.png);}

@media (max-width:770px) {
	#achtergrond{background:none !important}
	#full{display:none !important}
}


 
 /**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}


/* http://egorkhmelev.github.com/jslider/ */

#sliderwrap{width:230px; display:inline-block;margin-top:10px; position:relative;height:20px}
#meertekst .jslider table{margin:0;}
#meertekst .jslider td{padding:0;}
.jslider .jslider-label { display: none !important; }

  .jslider .jslider-bg i,
  .jslider .jslider-pointer { background: url(/grafiek/jslider.png) no-repeat 0 0; }

  .jslider { display: block; width: 100%; height: 1em; position: relative; top: 0.6em; font-family: Arial, sans-serif; }
  .jslider table { width: 100%; border-collapse: collapse; border: 0; }
  .jslider td, .jslider th { padding: 0; vertical-align: top; text-align: left; border: 0; }

  .jslider table,
  .jslider table tr,
  .jslider table tr td { width: 100%; vertical-align: top; }

  .jslider .jslider-bg { position: relative; }
  .jslider .jslider-bg i { height: 5px; position: absolute; font-size: 0; top: 0; }
  .jslider .jslider-bg .l { width: 50%; background-position: 0 0; left: 0; }
  .jslider .jslider-bg .r { width: 50%; left: 50%; background-position: right 0; }
  .jslider .jslider-bg .v { position: absolute; width: 60%; left: 20%; top: 0; height: 5px; background-position: 0 -20px; }

  .jslider .jslider-pointer { width: 13px; height: 15px; background-position: 0 -40px; position: absolute; left: 20%; top: -4px; margin-left: -6px; cursor: pointer; cursor: hand; }
  .jslider .jslider-pointer-hover { background-position: -20px -40px; }
  .jslider .jslider-pointer-to { left: 80%; }

  .jslider .jslider-label { font-size: 9px; line-height: 12px; color: black; opacity: 0.4; white-space: nowrap; padding: 0px 2px; position: absolute; top: -18px; left: 0px; }
  .jslider .jslider-label-to { left: auto; right: 0; }

  .jslider .jslider-value { font-size: 16px; white-space: nowrap; padding: 1px 2px 0; position: absolute; top: -23px; left: 20%; background: white; line-height: 12px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; }
  .jslider .jslider-value-to { left: 80%; }

  .jslider .jslider-label small,
  .jslider .jslider-value small { position: relative; top: -0.4em; }

  .jslider .jslider-scale { position: relative; top: 9px; }
  .jslider .jslider-scale span { position: absolute; height: 5px; border-left: 1px solid #999; font-size: 0; }
  .jslider .jslider-scale ins { font-size: 9px; text-decoration: none; position: absolute; left: 0px; top: 5px; color: #999; }

  .jslider-single .jslider-pointer-to,
  .jslider-single .jslider-value-to,
  .jslider-single .jslider-bg .v,
  .jslider-limitless .jslider-label { display: none; }


